/*******************************************************************************
 * General Menu Mechanics */
ul.rMenu, ul.rMenu ul, ul.rMenu li, ul.rMenu a
{
	display: block;		/* make these objects blocks so they're easier
				   to deal with */
	margin: 0;
	padding: 0;		/* get rid of padding/margin values that these
				   elements may have by default */
}
ul.rMenu, ul.rMenu li, ul.rMenu ul
{
	list-style: none;	/* proper browsers don't require this. IE7
				   seems to ignore this fact so we explicitly set it here. */
}
ul.rMenu ul
{
	display: none;		/* hide the sub-menus until needed */
}
ul.rMenu li
{
	position: relative; /* so sub-menus position relative to their
				   parent LI element */
	z-index: 1;
}
ul.rMenu li:hover
{
	z-index: 999;		/* make sure this and any sub-menus that pop
				   appear above everything else on the page */
}
ul.rMenu li:hover > ul/* hide from IE5.0 because it gets confused by this selector */
{
	display: block;		/* show the sub-menu */
	position: absolute; /* remove the sub-menus from the flow of the
				   layout so when they pop they don't cause any
				   disfiguration of the layout. */
}


/*******************************************************************************
 * Extended Menu Mechanics
 *
 * These rules exist only for specific menu types, such as horizontal or vertical menus. */

ul.rMenu-hor li
{
	float: left;
	width: auto;
}
ul.rMenu-hRight li
{
	float: right;		/* horizontal, right menus need their LI elements floated to get them over there */
}
ul.rMenu-ver li
{
	float: none;		/* clear so vertical sub-menus that are children of hor menus won't have their LI widths set to auto. */
}
ul.rMenu-ver, ul.rMenu-ver ul
{
	width: /*13em*/ 90%;		/* sub-menus need a defined width, especially vertical sub-menus.  */
}
ul.rMenu-wide
{
	width: 100%;		/* apply this rule if you want the top-level menu to go as wide as possible. */
}
ul.rMenu-vRight
{
	float: right;		/* use this to float a vertical menu right. */
}
ul.rMenu-lFloat
{
	float: left;		/* use this to float a vertical menu left. */
}
ul.rMenu-noFloat
{
	float: none;		/* to cover those cases where a menu is floated by default and you have a reason to not float it.  */
}


/*******************************************************************************
 * DROP POSITIONS */

ul.rMenu-hor ul
{
	top: auto;		/* a value of 100% creates a problem in IE 5.0 and Opera 7.23 */
	right: auto;
	left: auto;		/* typically want a value of 0 here but set to auto for same reasons detailed above */
	margin-top: -1px;	/* so top border of the dropdown menu  overlaps the bottom border of its parent horizntal menu. */
}
ul.rMenu-ver ul
{
	left: 60%;
	right: auto;
	top: auto;
	margin-top: -0.5em; /* i prefer top: 80% but this creates a problem
				   in iCab so negative top margin must be used.
				   salt to taste. */
}
ul.rMenu-vRight ul, ul.rMenu-hRight ul.rMenu-ver ul
{
	left: -60%;
	right: auto;
	top: auto;
	margin-top: -0.5em; /* i prefer top: 80% but this creates a problem
				   in iCab so negative top margin must be used. */
}
ul.rMenu-hRight ul
{
	left: auto;
	right: 0;		/* this doesn't work in Opera 7.23 but 7.5 and beyond work fine.  */
	top: auto;
	margin-top: -1px;	/* so top border of dropdown menu overlaps the bottom border of its parent horizontal menu. */
}

/*******************************************************************************
 * HACKS : General*/

* html ul.rMenu
{
	display: inline-block;	/* Forces IE/Mac to expand the element's dimensions to contain
				   its floating child elements without a clearing element. */
	/* \*/ display: block;	/* override above rule for every other browser using IE/Mac backslash hack */
	position: relative; /* IE 5.0/Mac needs this or it may clip the dropdown menus */
	/* \*/ position: static;/* reset position attribute for IE/Win as it causes z-index problems */
}
* html ul.rMenu ul
{
	float: left;		/* IE/Mac 5.0 needs this, otherwise hidden menus are not completely removed from the flow of the document. */
	/* \*/ float: none; /* reset the rule for non-Macs */
}
ul.rMenu ul
{
	background-color: #fff; /* IE/Win (including 7) needs this on an object that hasLayout so that it doesn't "look through"
							the menu and let any object (text) below the menu to gain focus, causing the menu to disappear. */
}
* html ul.rMenu-ver li,
* html ul.rMenu-hor li ul.rMenu-ver li
{
				/* the second selector is there due to problems IE/Mac has with inheritance and what rules should take
				   precedence. */
	width: 100%;
	float: left;
	clear: left;		/* IE likes to stick space below any LI in :hover state with a sub-menu. floating the LIs seems to work around this issue. */
}
*:first-child+html ul.rMenu-ver > li/* hide from IE5.0 because it gets confused by this selector */
{
	width: 100%;
	float: left;
	clear: left;		/* same as previous rule set except this is or IE7 and the direct child selector make inheritence much easier */
}
ul.rMenu li a
{
	position: relative; /* trigger hasLayout for IE on anchor elements. */
	min-width: 0;		/* triggers hasLayout for IE 7 */
}
* html ul.rMenu-hor li
{
	width: /*12em*/ 90%;		/* IE Mac doesn't do auto widths so specify a width for the sake of IE/Mac. Salt to taste. */
	/* \*/ width: auto; /* now undo previous rule for non Macs by using the IE Mac backslash comment hack */
}
* html div.rMenu-center
{
	position: relative;
	z-index: 1;		/* IE 6 and earlier need a little help with z-indexes on centered menus */
}ul.rMenu li.rMenu-expand a,
ul.rMenu li.rMenu-expand li.rMenu-expand a,
ul.rMenu li.rMenu-expand li.rMenu-expand li.rMenu-expand a
{
	padding-right: 25px;
/*	background: url(img/expand-right.gif) no-repeat 100% 50%; */
}ul.rMenu li.rMenu-expand li a,
ul.rMenu li.rMenu-expand li.rMenu-expand li a,
ul.rMenu li.rMenu-expand li.rMenu-expand li.rMenu-expand li a
{
	background-image: none;
	padding-right: 5px; /* reset padding */
	padding-left: 5px;	/* reset padding */
}

/*******************************************************************************
 * HACKS : Suckerfish w/Form Field Support (for IE 5.5 & 6.x)*/

* html ul.rMenu ul
{
	display: block;
	position: absolute; /* ovewrite original functionality of hiding element so we can hide these off screen */
}
* html ul.rMenu ul,
* html ul.rMenu-hor ul,
* html ul.rMenu-ver ul,
* html ul.rMenu-vRight ul,
* html ul.rMenu-hRight ul.rMenu-ver ul,
* html ul.rMenu-hRight ul
{
	left: -10000px;		/* move menus off screen. note we're ovewriting the dropdown position rules that use the LEFT property,
						thus all the selectors. */
}
* html ul.rMenu li.sfhover
{
	z-index: 999;		/* not totally needed, but keep the menu that pops above all other elements within it's parent menu system */
}
* html ul.rMenu li.sfhover ul
{
	left: auto;		/* pull the menus that were off-screen back onto the screen */
}
* html ul.rMenu li.sfhover ul ul,
* html ul.rMenu li.sfhover ul ul ul
{
	display: none;		/* IE/Suckerfish alternative for browsers that don't support :hover state on LI elements */
}
* html ul.rMenu li.sfhover ul,
* html ul.rMenu li li.sfhover ul,
* html ul.rMenu li li li.sfhover ul
{
	display: block;		/* ^ ditto ^ */
}* html ul.rMenu-ver li.sfhover ul
{
	left: 60%;		/* dropdown positioning uses the left attribute for horizontal positioning. however we can't
				   use this property until the menu is being displayed.*/
}
* html ul.rMenu-vRight li.sfhover ul,
* html ul.rMenu-hRight ul.rMenu-ver li.sfhover ul
{
	left: -60%;		/* ^ ditto ^ */
}
* html ul.rMenu iframe
{
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;	}/* this is the IFRAME that's placed behind dropdown menus so that form elements don't show through the menus.*/


/*******************************************************************************
 * HACKS : Clearfix
 *
 * Clearfix provides a means to for an element to contain all it's floated
 * children even if it's not normally tall enough to do so. */


.clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix
{
	min-width: 0;		/* trigger hasLayout for IE7 */
	display: inline-block;
	/* \*/	display: block; /* Hide from IE Mac */
}
* html .clearfix
{
	/* \*/	 height: 1%;	/* Hide from IE Mac */
}

/******************************************************************************/

div.rMenu-center ul.rMenu li
{
letter-spacing: .15em;
font-size: 90%;
}
